Subject: Re: bug#58537: CC Mode 5.35.1 (C/*l); Keywords being fontified as types at random
From: Alan Mackenzie <[email-masked]>
To: Po Lu <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 19 Oct 2022 15:07:02 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello, Po.

On Wed, Oct 19, 2022 at 21:14:50 +0800, Po Lu wrote:
> Alan Mackenzie <[email-masked]> writes:

> > If this works OK, then I propose linking bugs #58537 and #58539 and
> > closing them.  Thanks for being so patient and insistent over the last
> > few days.

> Yes, it seems to work fine here.  And on the contrary, I should thank
> *you* for being so patient and responsive instead :)

That's good, thanks.  I've committed the patch, and I'm closing the bug
with this post.

-- 
Alan Mackenzie (Nuremberg, Germany).